
<h1>Positioning: Static </h1>
<p><em>Static positioning</em> is the default behavior of elements.
  <em>Inherited positioning</em> tells an element to inherit its positioning from its parent element.
 </p>

<p>The blue box is inside a div with the class container, it inherits its positioning value from its parent. </p>

<div class="col-md-4 codeExample">
  <em>styles.css</em>
  <pre>
  .blueBox {{'{'}}
    position: inherit;
  }

  .container {{'{'}}
    position: static;
  }
</pre>
</div>

<br>

<div class="containerBox">
  <div class="box blueBox"></div>
</div>
